packs.example = Example

quests.example.test = Test
quests.example.test.description = Quests for testing the quest resolving behavior
quests.example.release-party = Release Party!
quests.example.release-party.description = Simple Mockup quest list with cakes and some paper for gifts)

products.example.cake = Cake
products.example.cake.color = Flavor
products.example.cake.color.pink = Strawberry
products.example.cake.color.green = Mint
products.example.cake.color.brown = Chocolate
products.example.cake.color.blue = Frozen Water
